
.mainArea {
	width: 950px;
	font-family:"微软雅黑","Microsoft Yahei",SimHei,STHeiti,Helvetica,serif,Arial
}

/* ttl */

.mainArea .titleBlock {
	margin-bottom: 20px;
	border-left: 6px solid #466abb;
	border-bottom: none;
}

.mainArea .titleBlock .titleBlock__container {
	border-bottom: 1px solid #cccccc;
	padding: 0;
}

.mainArea .titleBlock .titleBlock__container .titleBlock__main {
	padding: 10px 15px;
	border: none;
	background: #eef4fa;
	float: none;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.1;
	letter-spacing: 2px;
}

.mainArea .tableShow {
	width: 950px;
}

.mainArea .tableShow table.infor {
	width: 950px;
	font-weight: 500;
	margin-bottom: 25px;
	display: block;
	font-size: 12px;
	text-align: center;
	border-collapse: collapse;
	border-spacing: 0
}

.mainArea .tableShow table.infor tr td {
	border: 1px solid #CCCCCC;
	padding: 10px;
}
.mainArea .tableShow table.infor tr td a.pic{
	display:inline-block;
	margin-bottom: 10px;
}
.mainArea .tableShow table.infor tr td img{
	display: block;
	border: 0;
	width: 150px;
	height: 150px;
}
.mainArea .tableShow table.infor tr.title td{
	font-weight: 800;
	background:#e6e6e6;
}
.mainArea .tableShow table.infor tr td.name{
	width: 350px;
}
.mainArea .tableShow table.infor tr td.date{
	width: 120px;
}
.mainArea .tableShow table.infor tr td.infor{
	width: 110px;
}
.mainArea .tableShow table.infor tr td.number{
	width: 170px;
}
.mainArea .tableShow table.infor tr td.face{
	width: 110px;
}
.mainArea .tableShow table.infor tr td.move{
	width: 110px;
}
